/*
 * $Id$
 * Created: Sep 12, 2006
 *
 * Copyright 2006, TmaxSoft Co., Ltd. All Rights Reserved.
 */
package client;

import ejb.Test;

import javax.ejb.EJB;

/**
 * @author Wonseok Kim
 */
public class Client {
    @EJB
    static Test test;

    public static void main(String[] args) {
        System.out.println("Running test...");
        
        boolean result = false;

        try {
            test.test();
        } catch (Exception ex) {
            ex.printStackTrace();
        }
        
        String s = result ? "PASSED" : "FAILED";

        System.out.println("TEST " + s);
    }
}
